Skip to main content

Remove access to a business

DELETE 

/business/{businessId}/access

Disconnects API access to this registered business. The business will remain registered with its most recent set of registered phone numbers. If the business should in fact be deleted entirely, please contact Hiya. Hiya may reach out to a business when their registration is no longer being managed via this API access.

Note: There is a recurring service fee for all registered businesses, disassociating from a business will terminate that recurring fee for this business.

Path Parameters​


    businessId stringrequired

    Id of a business

    Example: 60ff7262-d373-4242-8fc8-a3ecfb51d0c1

Responses​

OK

Response Body

application/json

    requestIdstringrequired

    The unique identifier for the request. This ID can be used to track the request and its associated response.


    timestampstringrequired

    The timestamp when the request was processed. This field indicates the exact time at which the response was generated.

    Format: string<date-time>

    descriptionstringrequired

    A human-readable description of the response. This field provides additional context or information about the request and its outcome.

Example from Schema​

{
"requestId": "string",
"timestamp": "2024-07-29T15:51:28.071Z",
"description": "string"
}